@charset "UTF-8";

/********* KievitWebBold *********/
/* first for IE 4–8 */
@font-face {
    font-family: KievitWeb-Bold;
    src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Bold.eot");
    src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Bold.eot?#iefix") format("embedded-opentype");
    src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/********* KievitWebBoldItalic *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitWeb-BoldIta;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-BoldIta.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-BoldIta.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-BoldIta.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}

/********* KievitWebBoldItalicSC *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitScWeb-BoldIta;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-BoldIta.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-BoldIta.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-BoldIta.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}


/********* KievitWebBoldSC *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitScWeb-Bold;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Bold.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Bold.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Bold.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}

/********* KievitWebRegular *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitWeb;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}


/********* KievitWebRegularItalic *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitWeb-Ita;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Ita.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Ita.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Ita.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}

/********* KievitWebRegularItalicSC *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitScWeb-Ita;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Ita.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Ita.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Ita.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}


/********* KievitWebRegularSC *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitScWeb;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}

/********* KievitWebMedium *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitWeb-Medi;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Medi.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Medi.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitWeb-Medi.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}

/********* KievitWebMediumSC *********/
/* first for IE 4–8 */
@font-face {
  font-family: KievitScWeb-Medi;
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Medi.eot");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Medi.eot?#iefix") format("embedded-opentype");
  src: url("http://www.traviangames.com/files/templates/fonts/KievitScWeb-Medi.woff") format("woff");
  font-weight: normal;
    font-style: normal;
}
